Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1663200 (RHHI-V-1-6-Documentation-InFlight-BZs) - [Tracker] RHHI-V 1.6 Release - Documentation - In-Flight BZs
Summary: [Tracker] RHHI-V 1.6 Release - Documentation - In-Flight BZs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: RHHI-V-1-6-Documentation-InFlight-BZs
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhhiv-1.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHHI-V 1.6
Assignee: Anjana Suparna Sriram
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On: 1667746 1677129 1679113 1683075 1683643 1687660
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-03 12:13 UTC by Anjana Suparna Sriram
Modified: 2019-05-20 04:19 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-20 04:19:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2019-01-03 12:13:24 UTC
Purpose of this BZ is to track the documentation bugs opened during the internal release cycle of the RHHI 1.6 release, and are approved to be fixed in the same release

Comment 2 Yaniv Kaul 2019-04-29 08:11:17 UTC
All relevant BZs are already VERIFIED - moving this one to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.